<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/black">

    <FrameLayout
        android:id="@+id/fl_profile"
        android:layout_width="33.3dp"
        android:layout_height="33.3dp">

        <ImageView
            android:id="@+id/iv_bg"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:contentDescription="@null" />

        <ImageView
            android:id="@+id/iv_profile"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_gravity="center"
            android:contentDescription="@null" />

        <ImageView
            android:id="@+id/iv_can"
            android:layout_width="16.7dp"
            android:layout_height="16.7dp"
            android:layout_gravity="end|bottom"
            android:contentDescription="@null"
            android:src="@drawable/ic_can"
            android:visibility="gone" />

        <ImageView
            android:id="@+id/iv_crown"
            android:layout_width="16.7dp"
            android:layout_height="16.7dp"
            android:layout_gravity="end|bottom"
            android:contentDescription="@null"
            android:visibility="gone" />

        <ImageView
            android:id="@+id/iv_roulette"
            android:layout_width="16.7dp"
            android:layout_height="16.7dp"
            android:layout_gravity="end|bottom"
            android:contentDescription="@null"
            android:src="@drawable/ic_roulette"
            android:visibility="gone" />
    </FrameLayout>

    <LinearLayout
        android:id="@+id/ll_message_bg"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginStart="13.3dp"
        android:layout_toEndOf="@+id/fl_profile"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center_vertical">

            <TextView
                android:id="@+id/tv_creator_or_manager"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginEnd="5dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:gravity="center"
                android:padding="2dp"
                android:textColor="@color/white"
                android:textSize="10sp"
                android:visibility="gone"
                tools:background="@drawable/bg_round_corner_2_4999e3"
                tools:ignore="SmallSp"
                tools:text="스탭" />

            <TextView
                android:id="@+id/tv_nickname"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/gmarket_sans_light"
                android:textColor="@color/white"
                android:textSize="12sp"
                tools:ignore="SmallSp"
                tools:text="slkfjewio" />
        </LinearLayout>

        <TextView
            android:id="@+id/tv_chat"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="6.7dp"
            android:fontFamily="@font/gmarket_sans_medium"
            android:lineSpacingExtra="4dp"
            android:textColor="@color/white"
            android:textSize="13sp"
            tools:text="안녕하세요~!" />

        <TextView
            android:id="@+id/tv_donation_message"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="6.7dp"
            android:fontFamily="@font/gmarket_sans_medium"
            android:lineSpacingExtra="4dp"
            android:textColor="@color/white"
            android:textSize="13sp"
            tools:text="안녕하세요~!" />
    </LinearLayout>
</RelativeLayout>
